{ self, profiles, suites, ... }:
{
  imports = [
    ./configuration.nix
    ../profiles/core
    ../profiles/server
    ../profiles/metrics
    ../profiles/sealight-website
    ../profiles/matrix
    ../profiles/wireguard-server
  ];

  # mossnet.backup = {
  #   enable = false;
  #   name = "sealight";
  #   paths = [ "/var/backup/postgresql" ];
  # };

  # age.secrets.borg-password.file = "${self}/secrets/borg-password.age";
  # services.postgresqlBackup = {
  #   enable = false;
  #   databases = [ "matrix-synapse" "gitea" ];
  #   location = "/var/backup/postgresql";
  # };

}
